Bug 185825 - No icon in gnome menu-entry
No icon in gnome menu-entry
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-18 16:03 EST by Christian Nolte
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gnome-bluetooth-0.7.0-0.FC4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 08:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Nolte 2006-03-18 16:03:27 EST
Description of problem:
After installation of gnome-bluetooth there are no icons visible in the gnome-menu.

Version-Release number of selected component (if applicable):
0.5.1

How reproducible:
Install gnome-bluetooth, search the entry in gnome-menu, find that there is no
icon shown for the newly created menu-entries ('Bluetooth Manager' and
'Bluetooth File Sharing'

Steps to Reproduce:
1. yum install gnome-bluetooth
2. 
3.
  
Actual results:
No icons visible

Expected results:
There should be icons visible

Additional info:
The problem could be solved if the 'Icon' entry in
gnome-bluetooth-manager.desktop and gnome-obex-server.desktop would be an
absolute path to the icon-file instead of a relative path. 

Another way would be to install the icon-file blueradio-48.png under
/usr/share/icons or /usr/share/pixmaps. The 'Icon' entry then would be:

  Icon=blueradio-48.png

Note You need to log in before you can comment on or make changes to this bug.